/*==========================================
WCFCourier Style - Entertainment Page
==========================================*/

/* Phasing centerpiece fix */
.phasing .image img {
  max-height: 280px;
  display: block;
  margin: auto;
}

.phasing .item-image {
  background: #222; 
}

.phasing .item-image img {
  max-height: 87px;
  display: block;
  margin: auto;
  width: auto;
}

.phasing .item-label {
  height: 25px;
  overflow: hidden;
}



/* Add margin so it looks better on the mobile */
#events-search-form form {
    margin: 10;
}

/* Change text in related box */
.asset aside .box a {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/*Hide image titles on gallery pages*/
#blox-gallery-caption h1 {
	display: none;
}

/*Padding for breaking news ticker*/
#tncms-region-breaking-news-ticker {
    padding-top: 5px;
}

/*Facebook Fix*/
.at300b:hover {opacity: 1;}

/* #rightstory font size reduction */
.rightstory .excerpt {
font-size: 12px;
}

body{ background: #000; }


/* main content bg */
.main-body {
  background: #fff;
  -moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.6);
  box-shadow:0 2px 10px rgba(0, 0, 0, 0.6); 
}

/* default href */
a { color: #34526F; }
a:hover { }



#site-logo{ margin:12px 0 0 0; width: 679px; }

/* main navigation */  
.main-navigation-container{ -moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.6); box-shadow:0 2px 10px rgba(0, 0, 0, 0.6); }
#main-navigation, #scroll-nav-container{
  background: #7BAFD4;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7BAFD4), to(#5598c7));
	background-image: -moz-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -ms-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7BAFD4), color-stop(100%, #5598c7));
	background-image: -webkit-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -o-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: linear-gradient(top, #7BAFD4, #5598c7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7BAFD4', endColorstr='##5598c7', GradientType=0);
}
/* link style */
#main-navigation li a.parent { 
    color: #fff;
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2);
}
#main-navigation li a.parent:hover { background-color: rgba(0,0,0,0.3); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background-color: rgba(0,0,0,0.3);
    color: #fff; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #e6e6e6; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }


/* weather */
#site-weather a.parent { color: #333;  }
#site-weather .sponsored { color: #333; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#006699; text-shadow: 1px 1px 0 #fff; }
#weather-icon img { opacity: 0.85; }

#site-weather{ display:none; }

/* search */
#search-container{
  float:right;
  margin:17px 10px 10px 10px;
  padding:10px;
  background: rgba(0,0,150,0.6);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}

/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #222; }
#search-button:hover { background-color: #555; }
/* advanced search | color */
.adv-search span { color: #aaa; }
.adv-search a{ color: #ccc; }
.adv-search a:hover{ color: #eee; text-decoration:underline }
header .yahoo-search{ color: #fff; }


.top-leader-wrapper { background: #444; border-bottom:1px solid #565656; }
/* top navigation */
.top-nav-wrapper{ 
	color: #000;
	background: #7BAFD4;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7BAFD4), to(#5598c7));
	background-image: -moz-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -ms-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7BAFD4), color-stop(100%, #5598c7));
	background-image: -webkit-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: -o-linear-gradient(top, #7BAFD4, #5598c7);
	background-image: linear-gradient(top, #7BAFD4, #5598c7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7BAFD4', endColorstr='#5598c7', GradientType=0);
  
  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);


  -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0.);
  z-index:2;
  position:relative;
}
/* top nav links */
.top-nav-container a.parent { color: #fff; }
.top-nav-container a.parent:hover { color: #eee; }


/* recent gallery thumbs */
.recent-gallery-thumbs ul {
list-style: none;
}

.recent-gallery-thumbs li {
margin: -24px;
}

/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #24408F; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #24408F;  }

.recent-galleries .index-list-container .large .image img {
width: 220px;
}

.cal-search-container {
	background-color: #547C9D;
}

.cal-search label {
	width: 140px;
}